BITE-BUGZILLA-USER-CREATE(1)

NAME
bite-bugzilla-user-create - create user

SYNOPSIS

bite bugzilla user <create|c> [<options>] [id[,...]] <files>
    Create user.

bite bugzilla user <create|c> [-h|--help]
    Output help information.

DESCRIPTION

Create user.

GLOBAL OPTIONS

-v, --verbose
    Increase logging verbosity.

    Verbosity levels in increasing order are error, warning, info, debug, and trace. The default level is warning causing errors and warnings to be shown. Each -v/--verbose option specified increases the level up to the maximum so bite -vv ... runs the given subcommand at the debug level.

        Warning

        Running at the trace level leaks authentication data as it outputs raw response structures including URLs which often include injected login parameters for authenticated sessions.

-q, --quiet
    Decrease logging verbosity.

-h, --help
    Print help output and exit.

USER OPTIONS

-n, --name <value>
    Real name of user.

-p, --password <value>
    Password for the user.

    By default it is unspecified forcing a new user to reset their password before initially logging in.

ARGUMENTS

<email>
    Email address for the user.

SEE ALSO

bite-bugzilla-user(1)